Post by TexasGreg » Mon Apr 01, 2024 12:30 am

I'm upgrading from 3.0.3.2 to 3.0.3.9 and halfway through the upgrade I get: SyntaxError: JSON.parse: unexpected character at line 1 column 1 of the JSON data parsererror Warning: foreach() argument must be of type array|object, int given in /oc3/install/model/upgrade/1004.php on line 225{"success":"Patch 1004 has been applied (5 of 10)","next":"index.php?route=upgrade\/upgrade\/next&step=6"}

Update: I used AI to fix the file. Now I'm working through other issues logging into admin.

New member

Posts

Joined
Sun Nov 11, 2018 9:30 pm

Post by Cue4cheap » Mon Apr 01, 2024 9:36 pm

Two things. Please update your post subject with [solved].
And for the benefit of others, what was your fix?
Mike

cue4cheap not cheap quality


Expert Member

Posts

Joined
Fri Sep 20, 2013 4:45 am

Post by Elevate » Fri Apr 19, 2024 12:44 am

TexasGreg wrote:
Mon Apr 01, 2024 12:30 am

Update: I used AI to fix the file. Now I'm working through other issues logging into admin.
Out of curiosity what is the AI site that you used?

ELEV8TE Website Development
Available for hire - please contact me at https://www.elev8your.com/contact
https://www.elev8your.com


User avatar
Active Member

Posts

Joined
Fri Jul 06, 2018 12:40 am
Location - Denver, Colorado, USA
Who is online

Users browsing this forum: No registered users and 11 guests